GET /v1/projects/{id}/brand/status

Authentication

Bearer Token

Path Parameters

id string required path

Responses

200 Brand status
application/json
project object
id string
name string
domain string | null
brand object | null
brand_status string
Enum: none, pending, processing, completed, failed, skipped
brand_error string | null
is_default boolean
created_at string
updated_at string
status string
brand object | null
404 Error response
curl -X GET 'https://screenframed.com/v1/projects/string/brand/status' \  -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://screenframed.com/v1/projects/string/brand/status', {  method: 'GET',  headers: {      "Authorization": "Bearer YOUR_API_TOKEN"  }});const data = await response.json();console.log(data);
import requestsheaders = {    'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://screenframed.com/v1/projects/string/brand/status', headers=headers)print(response.json())
200 Response
{  "project": {    "id": "<string>",    "name": "<string>",    "domain": "<string>",    "brand": "<object>",    "brand_status": "none",    "brand_error": "<string>",    "is_default": true,    "created_at": "<string>",    "updated_at": "<string>"  },  "status": "<string>",  "brand": "<object>"}
Ask a question... ⌘I